Get pending rebate balances
GET
/trade/v1/portfolio/rebatesAuthorization
personal_access_token portfolio:readAuthorizationBearer <token>
Personal access token issued from the web app's Settings → API tokens page. Send as Authorization: Bearer agt_….
In: header
Scope: portfolio:read
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/trade/v1/portfolio/rebates"{ "lp_incentive_micro": "string", "maker_rebate_micro": "string", "total_micro": "string", "vip_rebate_micro": "string"}